{
  "id" : "hans",
  "name" : "Hans and more",
  "discount" : {
    "minimumDailySalesVolumeNetCent": 100000,
    "percentDiscount": 2
  },
  "articles": [
    {
      "title": "Big Mac",
      "manufacturer": "Mc Donalds",
      "articleNumber": "0x1 BIGMAC",
      "vatPercent": 7,
      "pricePerUnitNet": 700,
      "shouldBeAdvertised": true
    },
    {
      "title": "Pommes",
      "manufacturer": "Mc Donalds",
      "articleNumber": "0x1 POmes",
      "vatPercent": 7,
      "pricePerUnitNet": 100,
      "shouldBeAdvertised": false
    },
    {
      "title": "Milchshake Premium 19%",
      "manufacturer": "Mc Donalds",
      "articleNumber": "0x2",
      "vatPercent": 19,
      "pricePerUnitNet": 50,
      "shouldBeAdvertised": true
    }
  ]
}